ConTeXt Pattern File Management 0.20
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--convert |  | generate context language files (mnemonic driven, if not given then all)
--check |  | check pattern file (or those used by context when no file given)
--path |  | source path where hyph-foo.tex files are stored
--destination |  | destination path
--specification |  | additional patterns: e.g.: =cy,hyph-cy,welsh
--compress |  | compress data
--words |  | update words in given file
--hyphenate |  | show hypephenated words

# Examples

`mtxrun --script pattern --check hyph-*.tex`
`mtxrun --script pattern --check --path=c:/data/develop/svn-hyphen/trunk/hyph-utf8/tex/generic/hyph-utf8/patterns`
`mtxrun --script pattern --convert --path=c:/data/develop/svn-hyphen/trunk/hyph-utf8/tex/generic/hyph-utf8/patterns/tex --destination=e:/tmp/patterns`
`mtxrun --script pattern --convert --path=c:/data/develop/svn-hyphen/trunk/hyph-utf8/tex/generic/hyph-utf8/patterns/txt --destination=e:/tmp/patterns`
`mtxrun --script pattern --hyphenate --language=nl --left=3 nogalwiedes inderdaad`